Commit 315b9729 authored by nkour's avatar nkour
Browse files

update Changelog

parent afc98539
Gajim 0.11 (XX October 2006)
* Put your stuff here [each dev put their own please; next time we do this everytime we commit sth major and not in the end]
* Gajim now requires Python 2.4 to run
Gajim 0.10.1 (06 June 2006)
* freeze and lost contacts in roster (#1953)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment